Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Installatie van Dolphin  (gelezen 211 keer)

Installatie van Dolphin
« Gepost op: 2014/11/18, 22:23:28 »
Het probleem
Ik heb dus problemen bij de installatie van de Gamecube/Wii emulator "Dolphin".

De feiten
Het is een .deb package. Een dubbelklik verwijst  mij naar het softwarecentrum en normaal gezien verloopt de installatie vlotjes.
Deze keer kreeg ik een foutmelding van het Softwarecentrum (zie bijlage)
Er staat "Afhankelijkheid is niet vervulbaar. dolphin-emu-data (=4.0.2-1~getdeb2~trusty)


Mijn vraag
Aangezien  ik zeer nieuw ben met Ubuntu (en dus Linux) had ik gehoopt dit programma zonder al te moeilijke tussenstappen te installeren.  Is dat mogelijk of mag ik de hoop opgeven?

PS: dit is mijn eerste forumpost, sorry als de tekst er anders dan normaal uitziet.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Installatie van Dolphin
« Reactie #1 Gepost op: 2014/11/18, 22:33:42 »
Heb je ook het deb-pakket van dolphin-emu-data gedownload? Want zo te zien heb je dat ook nodig.

Re: Installatie van Dolphin
« Reactie #2 Gepost op: 2014/11/18, 22:53:50 »
Beste Vistaus,

Ja, ik heb het .deb pakket van dolphin-emu-data gedownload. 
https://nl.dolphin-emu.org/download/?ref=btn

Zowel de 'Development versie' als de 'Stabiele versie' brengt een probleem op als ik ze via het softwarecentrum probeer te installeren.
De foutmelding bij de stabiele versie is dan ook helemaal anders "Afhankelijkheid i niet vervulbaar. libavcodec53...."  (zie bijlage).

Die .deb packages zijn gemaakt voor Ubuntu 13.04.


Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Installatie van Dolphin
« Reactie #3 Gepost op: 2014/11/18, 23:22:53 »
Ik denk dat hem daar het probleem in zit. Ubuntu 13.04 is al een tijdje overleden, dus die pakketten zijn verouderd.
Wat je beter kunt doen is deze pakketbron gebruiken (aan de meelezers: die wordt al een paar jaar keurig onderhouden en staat goed bekend): ppa:glennric/dolphin-emu

Hoewel ik liever niet de terminal aanraad, gaat het wel even het snelste voor het toevoegen van pakketbronnen.
-Open een Terminalvenster (via de Snelzoeker - Ubuntu-knop linksbovenin)
-Geef het volgende commando:
sudo add-apt-repository ppa:glennric/dolphin-emu-Druk op Enter. Voer nu je wachtwoord in. Tijdens het typen zie je niks van je wachtwoord, dat hoort zo. Maar hij typt het wel. Druk wederom op Enter.
-Geef nu het volgende commando:
sudo apt-get update && sudo apt-get install dolphin-emu(of vul bij dat laatste dolphin-emu-master in als je liever de laatste development-versie wilt)

Succes! :)

Re: Installatie van Dolphin
« Reactie #4 Gepost op: 2014/11/18, 23:44:59 »
Beste Vistaus,

hartelijk bedankt voor je zeer beknopte en goed geschreven uitleg.
Voor iemand die nog zijn weg moet leren kennen in Ubuntu was dit echt een goede hulp.
Alles werkt prima wanneer ik het open met het commando 'dolphin-emu'.

Nogmaals bedankt!

Case closed


Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Installatie van Dolphin
« Reactie #5 Gepost op: 2014/11/19, 00:27:32 »
Graag gedaan, blij te horen dat het nu goed werkt! Veel plezier met het ontdekken van Ubuntu en als je nog meer vragen hebt: open gerust een topic :)